//navigator.clipboard.read().then((data) => console.log(data));
var command = '{"code":230,"indent":0,"parameters":[60]}';
var byteCommand = (new TextEncoder('utf-8')).encode(command);

var blob = new Blob([ byteCommand ]);

var clipboardCommand = new ClipboardItem({ "application/rpgmv-EventCommand": blob });

navigator.clipboard.write([clipboardCommand]);
